using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using SysCore;
using SysCore.Control;

public partial class M_Report_Menu : System.Web.UI.Page
{
    public Hashtable xview = new Hashtable();
    protected void Page_Load(object sender, EventArgs e)
    {
        new LoginState().CheckLoginM();
        PhoneModule pm = new PhoneModule();
        pm.PushModule("Phone_Report_EmployeeSale", "业务员业绩统计", "EmployeeSale.aspx", "graph.png");
        pm.PushModule("Phone_Report_SaleTrend", "销售趋势", "SaleTrend.aspx", "graph.png");
        pm.PushModule("Phone_Report_YearSale", "年度销售统计", "YearSale.aspx", "graph.png");
        xview.Add("module_html", pm.CreateModule());
    }
}